using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApplication41
{
    class Program
    {
        static void Main(string[] args)
        {
            int a;
            string[] s = Console.ReadLine().Split(' ');
            int b = int.Parse(s[0]);
            int c = int.Parse(s[1]);
            if (b + c >= 256) a = 0;
            else a = 256 - Math.Max(b, c);
            Console.WriteLine(a);
        }
    }
}